Author Topic: error: %pre(dovecot-1:2.2.36-6.el7_8.1.x86_64) scriptlet failed  (Read 1431 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
error: %pre(dovecot-1:2.2.36-6.el7_8.1.x86_64) scriptlet failed
« on: October 01, 2020, 08:13:49 AM »
Encountered this error when updating dovecot package

BELOW ARE THE ERRORS:
"dovecot.x86_64

error: %pre(dovecot-1:2.2.36-6.el7_8.1.x86_64) scriptlet failed, exit status 5
  Verifying  : 1:dovecot-2.2.36-6.el7_8.1.x86_64                            1/2
  Verifying  : 1:dovecot-2.2.36-6.el7.x86_64                                2/2

Failed:
  dovecot.x86_64 1:2.2.36-6.el7        dovecot.x86_64 1:2.2.36-6.el7_8.1       

Complete!"


Offline
*****
Re: error: %pre(dovecot-1:2.2.36-6.el7_8.1.x86_64) scriptlet failed
« Reply #1 on: October 03, 2020, 09:56:58 AM »
What OS do you have? How do you updating it?
Include as more as possible information, @adrianecaneda. Your message does not have anything somebody could help you.
You can ask me to solve any problem with your server for some money in pm  ;)
Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor
Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp

Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services